<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"Унаа тууралуу маалымат"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"унааңыз тууралуу маалымат алынат"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"унаадагы камерага мүмкүнчүлүк алуу"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"Унааңыздын камераларын колдонуу."</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"унаанын кубаты тууралуу маалыматты көрүү"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"Унааңыздын кубаты тууралуу маалыматты көрүү."</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"унаа дагы канча аралыкты басып өтөрүн тууралоо"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"Унаа дагы канча аралыкты басып өтөрүн тууралоо."</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"унаанын жылыткыч жана вентилиция тутумдарын көрүү"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"Унааңыздын жылыткыч жана вентилиция тутумдарын көрүү."</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"унаанын километраж маалыматын көрүү"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"Унааңыздын километраж маалыматын көрүү."</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"унаанын ылдамдыгын билип туруу"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"Унааңыздын ылдамдыгын билип туруу."</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"унаанын динамикалык абалына мүмкүнчүлүк алуу"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"Унааңыздын динамикалык абалын билип туруу."</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"унаа сатуучусунун каналына мүмкүнчүлүк алуу"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"Унаага тиешелүү маалыматты алмашуу үчүн унаа сатуучунун каналына кириңиз."</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"унаадагы радиону башкаруу"</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"Унаадагы радиону колдонуу."</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"телефондун интерфейсин унаанын дисплейине чыгарууга мүмкүнчүлүк берүү"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"Колдонмого телефондун интерфейсин унаанын дисплейине чыгарууга мүмкүнчүлүк берет"</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"долбоорлоо статусун көрүү мүмкүнчүлүгү"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"Колдонмого телефондун интерфейсин унаанын дисплейине чыгарып жаткан башка колдонмолордун статусун көрүүгө мүмкүнчүлүк берет."</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"долбоорлоо кызматына туташуу"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"Ээсине долбоорлоо кызматынын жогорку деңгээл интерфейсине туташуу мүмкүнчүлүгүн берет. Жалпыга багышталган колдонмолордо эч качан колдонулбашы керек."</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"унаадагы аудионун үнүнүн катуулугун көзөмөлдөө"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"унаанын аудио жөндөөлөрүн башкаруу"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"унаадагы HAL\'ды иштетип көрүү"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"аудионун үнүн басуу жөнүндө билдирмелерди алуу"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"Унаадагы башка аудионун үнү колдонмонун үнүнө тоскоол болгондо, ага кабарлоого уруксат берет"</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"Ички сыноо үчүн унааңыздагы HAL\'ды иштетип көрүү."</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"Унааңыздагы аудионун үнүнүн катуулугун көзөмөлдөө."</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"Унааңыздагы аудионун жөндөөлөрүн көзөмөлдөө."</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"Колдонмолорду бөгөттөө"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"Унаа айдап баратканда колдонмолордун бөгөттөлүшүн көзөмөлдөө."</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"Чабыттоону башкаруучу"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"Чабытоо дайындарын куралдар кластерине өткөрүү"</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"Куралдар кластерине түздөн-түз өткөрүү"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"Колдонмого куралдар кластеринде көрсөтүлүүчү иш-аракеттерди жарыялоого уруксат берүү"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"Куралдар кластерин көзөмөлдөө"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"Куралдар кластериндеги колдонмолорду иштетүү"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"Куралдар кластери түзүлүүдө"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"Куралдар кластеринин дайындарын алуу"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"UX чектөөлөрүнүн конфигурациясы"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"КТ чектөөлөрүн конфигурациялоо"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"Жеке дисплей идентификаторун окуу мүмкүнчүлүгү"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"Жеке дисплей идентификаторун окуу мүмкүнчүлүгүн берет"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"USB түзмөгү менен AOAP режиминде байланышуу"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"Колдономого түзмөк менен AOAP режиминде байланышууга мүмкүнчүлүк берет"</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"Тургундарды көзөмөлдөө тутумунун абалын окууга мүмкүнчүлүк алуу"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"Тургундарды көзөмөлдөө тутумундагы статусту окуп, маалыматты аныктоого мүмкүнчүлүк берет"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"Тургундарды көзөмөлдөө тутумунун диаграммасы"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"Тургундарды көзөмөлдөө тутумун аныктоо диаграммасын иштетүүнү жана токтотууну көзөмөлдөөгө мүмкүнчүлүк берет"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"Унаанын киргизүү кызматы"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"Киргизүү аракеттерин башкаруу"</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"CAN иштебей калды"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"CAN жооп бербей жатат. Башкы шайман блогун сууруп, кайра сайгандан кийин унааны кайра жүргүзүңүз"</string>
    <string name="activity_blocked_text" msgid="8088902789540147995">"Бул функцияны унаа айдап баратканда колдоно албайсыз"</string>
    <string name="exit_button_message" msgid="8554690915924055685">"Колдонмонун коопсуз функцияларын иштетүү үчүн <xliff:g id="EXIT_BUTTON">%s</xliff:g> баскычын басыңыз."</string>
    <string name="exit_button" msgid="5829638404777671253">"Артка"</string>
    <string name="exit_button_close_application" msgid="8824289547809332460">"Колдонмону жабуу"</string>
    <string name="exit_button_go_back" msgid="3469083862100560326">"Артка"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"мүчүлүштүктөрдү аныктоо дайындарын окуу"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"Унаадагы мүчүлүштүктөрдү аныктоо дайындарын окуу."</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"мүчүлүштүктөрдү аныктоо дайындарын тазалоо"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"Унаадагы мүчүлүштүктөрдү аныктоо дайындарын тазалоо."</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"VMS жарыялоочу"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"VMS билдирүүлөрүн жарыялоо"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"VMS жазылуучусу"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"VMS билдирүүлөрүн алып туруу үчүн жазылуу"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"VMS кардарларды тейлөө кызматы"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"VMS кардарларына туташуу"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"Флэш-сактагычты көзөмөлдөө"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"Флэш-сактагычтын колдонулушун көзөмөлдөө"</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"унаа айдоо абалын угуу"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"Унаа айдоо абалынын өзгөрүүлөрүн угуу."</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"Унаанын телеметрия кызматын колдонуу"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"Унаа тутумунун абалы тууралуу маалымат чогултуу."</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"Унаанын EVS кызматын колдонуу"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"EVS видео агымдарына жазылуу"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"EVS\'ти алдын ала көрүү аракетин сурануу"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"Тутумдан EVS\'ти алдын ала көрүү аракетин иштетүүнү сурануу"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"EVS\'ти алдын ала көрүү аракетин көзөмөлдөө"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"Системанын EVS\'ти алдын ала көрүү аракетин көзөмөлдөө"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"EVS камерасын иштетүү"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"EVS камерасынын агымдарына жазылуу"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"EVS кызматынын статусун көзөмөлдөө"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"EVS кызматынын статусунун өзгөрүшү тууралуу маалыматты угуу"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"унаа кыймылдаткычынын чоо-жайына мүмкүнчүлүк алуу"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"Унааңыздын кыймылдаткычы тууралуу толук маалыматты көрүү."</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"унаанын май куюучу тешигине жана кубаттоо оюкчасына мүмкүнчүлүк алуу"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"Унаанын май куюучу тешигине жана кубаттоо оюкчасына мүмкүнчүлүк алуу."</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"унаанын май куюучу тешигин жана кубаттоо оюкчасын көзөмөлдөө"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"Унаанын май куюучу тешигин жана кубаттоо оюкчасын көзөмөлдөө."</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"унаанын идентификаторун көрүү"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"Унаанын идентификаторун көрүү."</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"унаанын эшиктерин көзөмөлдөө"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"Унаанын эшиктерин көзөмөлдөө."</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"унаанын терезелерин көзөмөлдөө"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"Унаанын терезелерин көзөмөлдөө."</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"унаанын күзгүлөрүн көзөмөлдөө"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"Унаанын күзгүлөрүн көзөмөлдөө."</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"унаадагы орундуктарды көзөмөлдөө"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"Унаадагы орундуктарды көзөмөлдөө."</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"унаанын негизги маалыматына мүмкүнчүлүк алуу"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"Унаанын негизги маалыматына мүмкүнчүлүк алуу."</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"унааны сатуучунун уруксатына тиешелүү маалымат"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"Унааны сатуучунун уруксатына тиешелүү маалыматты көрүү."</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"унаанын сыртындагы жарыктарынын абалын көрүү"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"Унаанын сыртындагы жарыктарынын абалына мүмкүнчүлүк алуу."</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"унаанын дооруна кирүү"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"Унаанын дооруна кирүү."</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"унаанын шифрин колдонуу"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"Унаанын шифрин колдонуу."</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"унаанын сыртындагы жарыктарын көзөмөлдөө"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"Унаанын сыртындагы жарыктарын көзөмөлдөө."</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"унаанын ичиндеги жарыктарына мүмкүнчүлүк алуу"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"Унаанын сыртындагы жарыктарынын абалын көрүү"</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"унаанын ичиндеги жарыктарын көзөмөлдөө"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"Унаанын ичиндеги жарыктарын көзөмөлдөө."</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"унаанын сыртындагы температураны окуу"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"Унаанын сыртындагы температураны көрүү."</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"унаа дөңгөлөктөрү тууралуу маалыматты окуу"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"Унаанын дөңгөлөктөрү тууралуу маалыматты көрүү."</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"унаанын рулун буруу бурчуна тиешелүү маалыматты көрүү"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"Унаанын рулун буруу бурчуна тиешелүү маалыматты көрүү."</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"унаанын дисплей бөлүмдөрүн окуу"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"Дисплей бөлүмдөрүн окуу."</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"унаанын дисплей бөлүмдөрүн көзөмөлдөө"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"Дисплейдин бөлүмдөрүн көзөмөлдөө."</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"унаанын кубат агрегаты тууралуу маалыматты окуу"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"Унаанын кубат агрегаты тууралуу маалыматты колдонуу"</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"унаанын кубаттуулук абалын окуу"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"Унаанын кубаттуулук абалын көрүү."</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"Ишенимдүү түзмөктү каттоо"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"Ишенимдүү түзмөктү каттоого уруксат берүү"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"Унаанын сыноо режимин көзөмөлдөө"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"Унаанын сыноо режимин көзөмөлдөө"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"Унаанын функцияларын иштетүү же өчүрүү"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"Унаанын функцияларын иштетүү же өчүрүү."</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"унаанын кароолун колдонуу"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"Унаанын кароолун колдонуу."</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"унаа кароолунун конфигурациясын көзөмөлдөө"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"Унаа кароолунун конфигурациясын көзөмөлдөө."</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"унаа кароолунун көрсөткүчтөрүн топтоо"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"Унаа кароолунун көрсөткүчтөрүн топтоо."</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"унаанын компоненттерин өчүрүү/күйгүзүү саясатын окуу"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"Унаанын компоненттерин өчүрүү/күйгүзүү саясатын окуу."</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"унаанын компоненттерин өчүрүү/күйгүзүү саясатын башкаруу"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"Унаанын компоненттерин өчүрүү/күйгүзүү саясатын башкаруу."</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"үлгүлөрдү түзүү"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"Үлгүлөрдү түзүү."</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"иштетилген колдонмолорду көзөмөлдөө"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"Иштетилген колдонмолорду көзөмөлдөңүз."</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"Түзмөгүм"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"Конок"</string>
    <string name="importance_default" msgid="8587741629268312938">"Демейки маанилүүлүк"</string>
    <string name="importance_high" msgid="3141530792377745041">"Өтө маанилүү"</string>
    <string name="factory_reset_notification_title" msgid="2530056626309489398">"Баштапкы абалга кайтаруу талап кылынат"</string>
    <string name="factory_reset_notification_text" msgid="6517642677900094724">"Инфозоок тутумундагы бардык нерселер өчүрүлөт. Баштапкы абалга келтирилгенден кийин жаңы профилди жөндөп алсаңыз болот."</string>
    <string name="factory_reset_notification_button" msgid="5450535366202106371">"Дагы"</string>
    <string name="factory_reset_parked_title" msgid="258340498079453871">"Инфозоок тутумун баштапкы абалга келтирүү"</string>
    <string name="factory_reset_parked_text" msgid="910347526834275166">"Тутум баштапкы абалга кайтаруу жана бардык маалыматты өчүрүү сурамын алды. Аны азыр аткарсаңыз болот же унаа кийинки жолу от алганда тутум башкапкы абалга кайтарылат. Андан кийин жаңы профилди жөндөп алсаңыз болот."</string>
    <string name="factory_reset_now_button" msgid="1245040835119663310">"Азыр баштапкы абалга келтирүү"</string>
    <string name="factory_reset_later_button" msgid="2401829720674483843">"Кийинчерээк баштапкы абалга келтирүү"</string>
    <string name="factory_reset_later_text" msgid="5896142140528784784">"Инфозоок тутуму унаа кайра от алганда баштапкы абалга келтирилет."</string>
    <string name="factory_reset_driving_text" msgid="6702298505761254553">"Баштапкы абалга келтирүү үчүн унааны токтотуңуз."</string>
    <string name="resource_overuse_notification_title" msgid="3385149030747234969">"<xliff:g id="ID_1">^1</xliff:g> тутумдун ишине кедергисин тийгизип жатат"</string>
    <string name="resource_overuse_notification_text_disable_app" msgid="4538000369374274293">"Тутумдун ишин жакшыртуу үчүн колдонмону өчүрүп коюңуз. Аны кайра жөндөөлөрдөн иштетип койсоңуз болот."</string>
    <string name="resource_overuse_notification_text_prioritize_app" msgid="4782324719261106243">"Колдонмону пайдалана берүү үчүн ага артыкчылык бериңиз."</string>
    <string name="resource_overuse_notification_text_uninstall_app" msgid="531108846448668467">"Тутумдун ишин жакшыртуу үчүн колдонмону чыгарып салыңыз."</string>
    <string name="resource_overuse_notification_button_disable_app" msgid="5511548570206345274">"Колдонмону өчүрүп коюу"</string>
    <string name="resource_overuse_notification_button_prioritize_app" msgid="5327141954014335559">"Колдонмого артыкчылык берүү"</string>
    <string name="resource_overuse_notification_button_uninstall_app" msgid="7327141273608850448">"Колдонмону чыгарып салуу"</string>
    <string name="resource_overuse_toast_disable_app_now" msgid="3182983639177825069">"<xliff:g id="ID_1">^1</xliff:g> өчүрүлдү. Аны кайра жөндөөлөрдөн иштетип койсоңуз болот."</string>
</resources>
